.CSA_Query_List,
.CSA_Query_List-caption,
.CSA_Query_List-report,
.CSA_Query_List-start,
.CSA_Query_List-result,
.CSA_Query_List-end,
.CSA_Query_List-more
{
	color: #000000;
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    text-decoration: none;
    text-align:left;
}

.CSA_Query_List-caption 
{
    font-weight: bold;
    margin-bottom:10px;
}

.CSA_Query_List-report
{

}

.CSA_Query_List-result			
{
	margin-top:5px;	
    margin-left:5px;
	margin-bottom:5px;
}
a.CSA_Query_List-result:hover	{color: #999999;}

.CSA_Query_List-more
{

}
a.CSA_Query_List-more:hover {color: #999999;}